package com.hh.arome.ui;

import com.common.lib_base.base.BaseActivity;
import com.hh.arome.R;

public class SecondActivity extends BaseActivity {
    @Override
    public int setLayout() {
        return R.layout.activity_second;
    }

    @Override
    protected void initView() {

    }

    @Override
    protected void initData() {

    }

    @Override
    protected void initListener() {

    }
}
